EASYSPICE(1)

NAME
easy_spice - a graphical frontend to ngspice

SYNOPSIS
easy_spice command. When easy_spice is run from the command line, it should be run in foreground because its contact with ngspice requires it.

AUTHOR
easyspice was written by Jean-Marc Routoure.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).